Syntax update to support different versions of Node